// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Appen bruker posisjonen din til kartfunksjoner eller andre stedstjenester. Denne informasjonen er privat og sikker.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Appen bruker posisjonen din til kartfunksjoner eller andre stedstjenester. Denne informasjonen er privat og sikker.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Innhent flere bevegelsesaktivitetsdata for å bedre nøyaktigheten på stedssporing.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Dette gir mulighet til å dele fra kamerarullen. Appen laster opp og deler bare innhold som du velger.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Dette gir mulighet til å ta bilder og ta opp video. Appen laster opp og deler bare innhold som du velger.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Reduser skrivefeil ved å importere bestemte kontakter til kontaktpostene dine. Appen laster bare opp innhold som du velger.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Dette gir tilgang til og mulighet til å behandle kalenderhendelser uten å forlate appen.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Tilgangstillatelse lar deg ta opp og dele videoer. Appen laster opp og deler bare innholdet du velger.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Lar deg lagre bilder på kamerarullen.";
// ENDSECTION
